uuid: 1450f6cf-c469-424c-a2ad-2ebdc5659094
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: DKPIwfWhD6pAFQ5uCqtuy0JRdLTBY_QqVY6PgUroOS0
id: node.field_subjects_name
field_name: field_subjects_name
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
